<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Datum_dok,Sifra_oe,Sifra_Dok,Broj_Dok,POsn" /> 

	<Header VisinaHeader="54" />

	<Red ImeId="Sifra_Oe" Naslov="Org._j." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0" />	
	<Red ImeId="ImeOrg" Naslov="Ime org.j." Formula="" Sirina="10" DaliSuma="N" KojTip="S" />	

	<Red ImeId="Sifra_Dok" Naslov="Vrsta_dok." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0" />
	<Red ImeId="ImeDok" Naslov="Ime_dokumenta" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />	

	<Red ImeId="Broj_Dok" Naslov="Broj_dok._interni" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0" />

	<Red ImeId="POsn" Naslov="PDV_%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0" />

	<Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />

	<Red ImeId="Rok" Naslov="Rok" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0"/>
	<Red ImeId="Broj" Naslov="Veza" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_kup" Naslov="[ifra_komintenta" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeKup" Naslov="Ime komintenta" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Nab" Naslov="Nabavna_vrednost_bez PDV-a" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" />
	<Red ImeId="NabSoDan" Naslov="Nabavna_vrednost_sa PDV-om" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" />
	<Red ImeId="Prod" Naslov="Prodajna_vrednost_sa PDV-om" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" />

	<Red ImeId="Danok" Naslov="PDV iznos_na ulaznoj_fakturi" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />
	<Red ImeId="VkDanok" Naslov="PDV iznos_ukalkulisan_na lageru" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

	<Red ImeId="Rabat" Naslov="Rabat_Iznos" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>	
